Subject: Ticket Assigned - On validation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 18 Oct 2021 03:39:15 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  On validation muhammad imran                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammad imran Bot:  Hi Muhammad Imran ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Bahrain Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addi
 tional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339217068            07:03 PM, 17th Oct                   Mohad                   Hi Muhammad , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:04 PM, 17th Oct                     muhammad imran                    Please cancel order no.7308265833 and cancel order no.7308265784           07:04 PM, 17th Oct                     muhammad imran                    T
 he payment is still under verification           07:05 PM, 17th Oct                     muhammad imran                    Something went wrong it got ordered twice           07:05 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:05 PM, 17th Oct                     muhammad imran                    Ok           07:05 PM, 17th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:10 PM, 17th Oct                     muhammad imran                    Ok waiting           07:11 PM, 17th Oct                   Mohad                   The both order are invalid           07:11 PM, 17th Oct                   Mohad                   You can consider them as cancelled           07:12 PM, 17th Oct                   Mohad                   Is there anything else I can help you with today?         
   07:15 PM, 17th Oct                     muhammad imran                    Ok thank you           07:16 PM, 17th Oct                     muhammad imran                    Thats it           07:16 PM, 17th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:22 PM, 17th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3237498